body {
 font-family: georgia, sans-serif;
 width: 700px;
}

div#frame{
    width:700px;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;   
    margin-right: auto;   
    margin-bottom: 40px;   
    padding: 6px;
    border: 1px solid black;
}


table.edged {
 border-collapse: collapse;
}
   
table.edged td {
 padding: 5px;
 border: 1px solid #CCCCCC; 
}

div.main {
 width: 700px;
}

div.text { 
 width: 600px;
}

li {
 margin-bottom: 10px;
}

a:link    {
 font-weight: bold;
 text-decoration: none;
 color: black;
}

a:visited {
 font-weight: bold;
 text-decoration: none;
 color: black;
}

a:active  {
 font-weight: bold;
 text-decoration: none;
 color: black;
}

a:hover   {
 font-weight: bold;
 color: blue;
 cursor: pointer;
}

div.lnks {
    width: 1000px;
    display: flex;
    flex-wrap: wrap;   
}
 
div.lnks div {
    width: 200px;
    height: 40px;
    font-size: 24px;
    padding: 6px; 
}

div.links {
 position: absolute;
 height: 120px;
}

div.links div {
 position: absolute;
 width: 200px;
 height: 40px;
 font-size: 24px;
 padding: 6px; 
}

td.command {
 font-weight: bold;
 font-size: 12px;
 text-decoration: none;
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 background: #DDE;
}

td.command a:link { 
 color: #448;
 text-decoration: none;
}  

td.command:hover { 
 color: #000;
 background: #AAE;
 border-color: #227;   
 cursor: pointer;
}

button {
 font-weight: bold;
 font-size: 16px;
 text-decoration: none;
 padding: 5px 0.5em;
 margin-left: 3px;
 background: #FFFFFF;
 border: 1px solid #778;
}

button:hover {
    color: #0000FF;
    cursor: pointer;
}
